/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice4
*/

/* general */

#wpadminbar {
	visibility: hidden !important;
	}


/* header */

.is-frontend .semplice-navbar {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/bg_menu.png') !important;
	padding-top: 3.2rem !important;
	}
	
.logo:hover {
	opacity: 0.5;
	}


/* content panels */

.panel_intro,
.footer_text {
	background-repeat: no-repeat;
	}

.orange,
.footer_text {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/line_orange.png');
	}

.green {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/line_green.png');
	}

.grey {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/line_grey.png');
	}

.blue {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/line_blue.png');
	}

.teal {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/line_teal.png');
	}

.orange h4 {
	color: #c66600 !important;
	}

.teal h4 {
	color: #57857c !important;
	}

.blue h4,
.text_blue,
.subheader h3 {
	color: #718082 !important;
	}

.green h4,
.text_green {
	color: #84927f !important;
	}

.grey h4 {
	color: #777777 !important;
	}

.donation_text {
	max-width: 850px;
	margin: auto !important;
	}


/* typography */

.panel_intro h4,
.panel_right h4,
.subheader h3 {
	font-family: 'Roboto' !important;
	font-weight: 300 !important;
	letter-spacing: 0.25px !important;
	}

.panel_intro h4 {
	font-size: 21px !important;
	line-height: 35px !important;
	}

.panel_right h4 {
	font-size: 25px !important;
	line-height: 30px !important;
	}

.subheader h3 {
	font-size: 35px !important;
	line-height: 40px !important;
	}

.nav_et735cj6e .active_blog a span {
	color: #ff9f39 !important;
	}

.cookie_jar span {
	font-size: 14px !important;
	font-weight: 400 !important;
	font-family: 'Roboto' !important;
	}

.cookie_jar a {
	color: #fff !important;
	text-decoration: underline;
	}

.cookie_jar a:hover {
	color: #ff9f39 !important;
	text-decoration: none;
	}

button#catapultCookie {
	font-size: 12px;
	font-weight: 600 !important;
	text-transform: uppercase;
	padding: 7px 14px 7px 14px !important;
	background: #ff9f39;
	color: #ffffff;
	border-radius: 0px !important;
	}

button#catapultCookie:hover {
	background: #fff;
	color: #ff9f39;
	}

/* downloads */

.media_category {
	display: none !important; 
	}

.tg-resources_panel .tg-element-5,
.resources_title {
	font-family: 'Roboto' !important;
	font-size: 17px !important;
	letter-spacing: 0.25px;
	font-weight: 400 !important;
	line-height: 21px !important;
	margin-bottom: 20px !important;
	padding: 0px !important;
	}

.resources_description p {
	font-size: 13px !important;
	line-height: 17px !important;
	letter-spacing: 0.25px;
	}

.download_info .ce-image {
	display: block;
	width: 20% !important;
	float: left;
	}

.download_title,
.download_data,
.download_extract {
	display: block;
	width: 78% !important;
	float: right;
	}

.download_title p {
	font-size: 17px;
	letter-spacing: 0.25px;
	font-weight: 400 !important;
	line-height: 21px !important;
	margin-bottom: 20px !important;
	}

.download_data p {
	margin-top: -20px;
	}

.download_extract p {
	margin-top: 0px;
	}

.download_data p,
.download_extract p {
	font-size: 14px !important;
	line-height: 19px !important;
	letter-spacing: 0.25px;
	}

.download_data p,
.download_extract p {
	color: #798a9b !important;
	}

.resources_title a::after,
.download_title a::after {
	content:' ⇣';
	}

.download_title a {
	color: #798a9b !important;
	}

.download_title a:hover {
	color: #eea04d !important;
	}


/* blog */

.blog_snippet_title,
.blog_snippet_date,
.blog_snippet_author,
p.wp-caption-text {
	letter-spacing: 0.5px !important;
	font-weight: 300 !important;
	font-family: 'Roboto' !important;
	}

.blog_snippet_title {
	font-size: 24px !important;
	line-height: 31px !important;
	margin: 0px !important;
	}

.blog_snippet_date,
.blog_snippet_author {
	font-size: 14px !important;
	line-height: 20px !important;
	width: auto !important;
	float: left !important;
	min-width: 0px !important;
	color: #fff !important;
	}

.blog_snippet_date {
	margin: 10px 5px 0px 0px !important;
	}

.blog_snippet_author {
	margin: 10px 10px 0px 0px !important;
	}

.tg-bottom-holder {
	margin-bottom: 50px !important;
	padding: 25px 100px 25px 35px !important;
	}

.tg-item-overlay {
	background-color: rgba(121,138,155,0.9) !important;
	}

.is-frontend .posts {
	padding-top: 0px !important;
	}

.post-content img {
	margin-bottom: 0 !important;
	margin-left: 25px !important;
	margin-right: 25px !important;
	margin-top: 25px !important;
	}

p.wp-caption-text {
	text-align: left !important;
	color: #555 !important;
	font-size: 14px !important;
	padding-left: 50px !important;
	padding-bottom: 20px !important;
	}

#comments .container {
	background-color: #fff !important;
	}

#comments .comments-title,
#comments #reply-title {
	font-size: 21px !important;
	}

#comments .comments-title {
	border-top: solid 1px #ffa027;
	padding-top: 50px !important;
	}

.tg-txt .tg-nav-font {
	font-size: 17px !important;
	font-weight: 400 !important;
	line-height: 50px;
	letter-spacing: 0.25px;
	padding-right: 25px;
	}

a.tg-page-number {
	color: #90adc8 !important;
	}

.tg-page-current,
a.tg-page-number:hover {
	color: #c66600 !important;
	}


/* slideshow */

.flickity-page-dots {
	text-align: right !important;
	}


/* testimonials */

.testimonials_box,
.quote {
	background: url('http://staging.valuesandframes.org/wp/wp-content/uploads/bg_testimonials.png');
	background-repeat: no-repeat;
	background-position: 25px 25px;
	}

.twitter_box {
	background: url('http://staging.valuesandframes.org/wp/wp-content/uploads/bg_twitter.png');
	background-repeat: no-repeat;
	background-position: 25px 25px;
	}

.testimonials_box {
	max-width: 960px !important;
	margin: auto !important;
	}

.testimonial-content p {
	line-height: 26px !important;
	}

.testimonial-name,
.testimonial-company {
	text-align: right !important;
	font-size: 13px !important;
	line-height: 19px !important;
	letter-spacing: 0.25px !important;
	font-style: italic !important;
	color: #999 !important;
	}

.testimonial-name {
	font-weight: bold !important;
	}

.strong-view.pager-style-buttons .wpmslider-pager-link:hover::before,
.strong-view.pager-style-buttons .wpmslider-pager-link::before {
	opacity: 0.5;
	content: "\f111";
	margin: 5px 7px;
	width: 10px;
	color: #aaa;
	}

.strong-view.pager-style-buttons .wpmslider-pager-link.active::before{
	opacity: 1 !important;
	color: #84927f !important;
	}


/* interface details */

.back-to-top {
		bottom: 100px !important;
		}

.spacer {
	display: block !important;
	}


/* footer */

.social_box,
.social_box_content,
.social_content_title,
.social_icon,
.footer_link {
	display: inline-block !important;
	}

.social_icon,
.footer_link {
	margin: 0px 25px 0px 25px !important;
	float: right !important;
	line-height: 25px !important;
	}

.social_icon_content,
.social_content_title {
	margin: 0px 20px 0px 0px !important;
	float: left !important;
	line-height: 25px !important;
	}

.social_box,
.social_box_content {
	height: 25px;
	width: 100%;
	}

.social_icon,
.social_icon_content {
	width: 25px;
	height: 25px;
	}

.social_icon {
	fill: #fff !important;
	}

.social_icon_content {
	fill: #84927f !important;
	}

.social_icon:hover,
.social_icon_content:hover {
	opacity: 1;
	fill: #ff9f39 !important;
	}

.copyrights {
	letter-spacing: 1px !important;
	}

a.footer_link {
	font-weight: 600 !important;
	font-size: 13px !important;
	letter-spacing: 1px;
	color: #fff;
	}

a.footer_link:hover {
	color: #ff9f39;
	}

.hardy_text {
	font-size: 0.666667rem !important;
	letter-spacing: 0.0277778rem !important;
	line-height: 15px !important;
	}

a.hardy_link {
	display: inline-block;
	padding-top: 2px;
	width: 44px;
	height: 15px;
	line-height: 15px !important;
	fill: #000;
	vertical-align: bottom;
	}

a.hardy_link:hover {
	color: #999 !important;
	fill: #3EAFE5 !important;
	}

/* form */

input::-webkit-input-placeholder {
	color: #84927f !important;
	}

input:-moz-placeholder {
	/* Firefox 18- */
	color: #84927f !important;
	}

input::-moz-placeholder {
	/* Firefox 19+ */
	color: #84927f !important;
	}

input:-ms-input-placeholder {
	color: #84927f !important;
	}

textarea::-webkit-input-placeholder {
	color: #84927f !important;
	}

textarea:-moz-placeholder {
	/* Firefox 18- */
	color: #84927f !important;
	}

textarea::-moz-placeholder {
	/* Firefox 19+ */
	color: #84927f !important;
	}

textarea:-ms-input-placeholder {
	color: #84927f !important;
	}

textarea {
	resize: none;
	}

.edit-link {
	display: none;
	}

.mailchimp-input {
	padding-left: 0px !important;
	padding-right: 0px !important;
	}

.mailchimp-submit-button::before, /* semplice mailchimp */
a.previous::before,
a.next::after,
.button_teal .is-content a::before,
.button_orange .is-content a::before,
.button_green .is-content a::before,
.button_blue .is-content a::before,
.button_back .is-content a::before,
.yikes-easy-mc-form .yikes-easy-mc-submit-button span::before { /* old mailchimp */
	display: inline-block;
	content: "";
	width: 22px;
	height: 11px;
	background-position: 0px 0px;
	}

a.next::after {
	margin-left: 10px;
	}

a.previous::before {
	margin-right: 10px;
	}

.mailchimp-submit-button::before, /* semplice mailchimp */
.button_teal .is-content a::before,
.button_orange .is-content a::before,
.button_green .is-content a::before,
.button_blue .is-content a::before,
.button_back .is-content a::before,
.yikes-easy-mc-form .yikes-easy-mc-submit-button span::before { /* old mailchimp */
	margin-right: 20px;
	}

.mailchimp-submit-button::before, /* semplice mailchimp */
.button_teal .is-content a::before,
.button_orange .is-content a::before,
.button_green .is-content a::before,
.button_blue .is-content a::before,
.yikes-easy-mc-form .yikes-easy-mc-submit-button span::before { /* old mailchimp */
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/cc_button_arrows_NEW.png');
	}

.button_back .is-content a::before {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/cc_button_arrow_back.png');
	}

a.previous::before {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/cc_button_arrow_previous.png');
	}

a.next::after {
	background-image: url('http://staging.valuesandframes.org/wp/wp-content/uploads/cc_button_arrow_next.png');
	}

a.next:hover::after,
a.previous:hover::before,
.button_back .is-content a:hover::before,
.button_orange .is-content a:hover::before {
	background-position: 0px -11px;
	}

.mailchimp-submit-button:hover::before, /* semplice mailchimp */
.button_green .is-content a:hover::before,
.yikes-easy-mc-form .yikes-easy-mc-submit-button:hover span::before { /* old mailchimp */
	background-position: 0px -22px;
	}

.button_blue .is-content a:hover::before {
	background-position: 0px -44px;
	}

.button_teal .is-content a:hover::before {
	background-position: 0px -55px;
	}

#content [data-module="mailchimp"] form, #content-holder [data-module="mailchimp"] form { /* semplice mailchimp */
	display: inline-block !important;
	}

#content-8482 #content_kxw7rtqxk button { /* semplice mailchimp */
	float: right !important;
	width: auto !important;
	margin-top: 20px !important;
	}

#content-8482 #content_kxw7rtqxk button { /* old mailchimp */
	width: 200px !important;
	float: right !important;
	text-align: right !important;
	}

.yikes-mailchimp-container { /* old mailchimp */
	display: block !important;
	}

.yikes-easy-mc-form .yikes-easy-mc-submit-button { /* old mailchimp */
	width: auto !important;
	float: right !important;
	font-size: 15px !important;
	letter-spacing: 2px !important;
	font-weight: 600 !important;
	background-color: #a1ad9b !important;
	color: #fff !important;
	padding: 0.6666666666666666rem 1.1666666666666667rem !important;
	border: solid 1px #a1ad9b !important;
	margin-top: -25px !important;
	} 

.yikes-easy-mc-form .yikes-easy-mc-submit-button:hover { /* old mailchimp */
	background-color: #fff !important;
	color: #a1ad9b !important;
	}

.yikes-easy-mc-text, /* old mailchimp */
.yikes-easy-mc-email  { /* old mailchimp */
	border-top: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;
	border-bottom-color: #ced4cb !important;
	}

.caldera-grid .form-control {
	font-size: 15px !important;
	}

.caldera-grid .btn {
	font-size: 15px !important;
	letter-spacing: 3px !important;
	font-weight: 600 !important;
	}

.yikes-easy-mc-text, /* old mailchimp */
.yikes-easy-mc-email, /* old mailchimp */
.mailchimp-input,
.caldera-grid .form-control {
	padding: 25px 25px 25px 5px !important;
	letter-spacing: 0.25px !important;
	color: #84927f !important;
	background-color: #fcfdfd !important;
	border-top-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-color: #ced4cb !important;
	border-bottom-style: solid !important;
	border-bottom-width: 1px !important;
	border-left-width: 0px !important;
	border-radius: 0px !important;
	box-shadow: none !important;
	}

.caldera-grid textarea.form-control {
	padding: 25px;
	}

.caldera-grid .btn {
	letter-spacing: 1px;
	border: 1px solid #a1ad9b !important;
	border-radius: 0px !important;
	width: auto !important;
	}

.caldera-grid .btn-default {
	background-color: #a1ad9b !important;
	color: #fff !important;
	padding: 25px !important;
	line-height: 0px !important;
	}

.caldera-grid .btn-default:hover {
	background-color: #fff !important;
	color: #a1ad9b !important;
	}

.caldera-grid .alert-success {
	background-color: #fff !important;
	border-color: #fff !important;
	margin-top: 25px !important;
	padding: 50px 50px 50px 50px !important;
	}

.caldera-grid .alert-success p {
	color: #eea04d;
	font-size: 16px !important;
	letter-spacing: 0.25px !important;
	}

.form_text {
	margin-bottom: 25px !important;
	}

.form_submit {
	text-align: right;
	margin-top: 15px;
	margin-bottom: 0px !important;
	}

.form_mandatory p {
	font-size: 12px !important;
	}

.caldera-grid .has-error .help-block {
	font-size: 12px !important;
	color: #ec2727 !important;
	}


/* buttons */

.button_green,
.button_blue {
	background-position: bottom left !important;
	}


/* animation */

button#catapultCookie, 
.caldera-grid .btn-default,
.social_icon,
.logo {
	opacity: 1;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	}



/* __________________________________________________ */

/* RESPONSIVE TWEAKS */

/* __________________________________________________ */


@media only screen and (max-width: 991px){  /* MOBILE */

	/* header */

	.section_hero_desktop,
	.slideshow_desktop {
		display: none !important;
		}

	.flickity-page-dots {
		text-align: center !important;
		}

	.panel_newsletter {
		border-left: 0px solid #fff;	
		}

	/* column structure */

	[data-breakpoint="md"] [data-md-width="8"], [data-breakpoint="lg"] [data-lg-width="8"], [data-breakpoint="xl"] [data-xl-width="8"], [data-xl-width="8"],
	[data-breakpoint="md"] [data-md-width="7"], [data-breakpoint="lg"] [data-lg-width="7"], [data-breakpoint="xl"] [data-xl-width="7"], [data-xl-width="7"],
	[data-breakpoint="md"] [data-md-width="6"], [data-breakpoint="lg"] [data-lg-width="6"], [data-breakpoint="xl"] [data-xl-width="6"], [data-xl-width="6"],
	[data-breakpoint="md"] [data-md-width="5"], [data-breakpoint="lg"] [data-lg-width="5"], [data-breakpoint="xl"] [data-xl-width="5"], [data-xl-width="5"],
	[data-breakpoint="md"] [data-md-width="4"], [data-breakpoint="lg"] [data-lg-width="4"], [data-breakpoint="xl"] [data-xl-width="4"], [data-xl-width="4"] {
		width: 100% !important;
		max-width: 100% !important;
		flex-basis: 100% !important;
		}

	/* form */

	.caldera-grid .form-control {
		height: 60px !important;
		}

	.caldera-grid textarea.form-control {
		height: 120px !important;
		}
	

	/* content panels */

	.panel_intro {
		border-right: 0px solid #fff;
		border-bottom: 50px solid #fff;
		}

	.panel_right {
		border-left: 0px solid #fff;	
		}

	.about_person_melissa,
	.about_person_emily,
	.about_person_tom {
		border: 0px;
		}

	.survey_intro_image {
		border-top: solid 50px #fff;
		}

	.content_spacer {
		height: 25px !important;
		}

	.quote,
	.projects_panel_2,
	.projects_panel_4 {
		border-top: solid 50px #fff ;
		}

	.projects_panel_1,
	.projects_panel_3 {
		border-right: solid 0px #fff ;
		}

	.projects_panel_2,
	.projects_panel_4 {
		border-left: solid 0px #fff ;
		}

	/* footer */

	.hardy_text {
		text-align: center;
		}

	/* downloads */

	.download_info {
		border-bottom: solid 25px #fff;
		border-left: solid 0px #fff;
		border-right: solid 0px #fff;
		}

	.download_info img {
		border: solid 25px #fcfdfd;
		}

}


@media only screen and (max-width: 543px){ 

	/* header */

	.semplice-navbar > .container,
	.footer_row,
	.footer_copyrights {
		padding-left: 1.3888888888888888rem !important;
		padding-right: 1.3888888888888888rem !important;
		}

	.nav_zf9vl2zyp .logo img, .nav_zf9vl2zyp .logo svg {
		width: 12rem !important;
		}

	/* footer */

	a.footer_link {
		font-size: 12px !important;
		}

	.social_icon,
	.footer_link {
		margin: 0px 15px 0px 0px !important;
		}

	/* content panels */

	.panel_intro {
		border-right: 0px solid #fff;
		border-bottom: 30px solid #fff !important;
		background-position: 20px -10px !important;
		}

	.panel_right .spacer {
		height: 30px !important;
		}	

	.survey_intro_image {
		border-top: solid 25px #fff;
		}

	/* downloads */

	.download_info {
		border-bottom: solid 20px #fff;
		border-left: solid 0px #fff;
		border-right: solid 0px #fff;
		}

	.download_info img {
		border: solid 15px #fcfdfd;
		}

}


@media only screen and (min-width: 544px) and (max-width: 767px){ 

	/* header */

	.semplice-navbar > .container,
	.footer_row,
	.footer_copyrights {
		padding-left: 2.7777777777777777rem !important;
		padding-right: 2.7777777777777777rem !important;
		}

	/* footer */

	.social_icon,
	.footer_link {
		margin: 0px 20px 0px 0px !important;
		}

}


@media only screen and (max-width: 767px){ 

	/* footer */

	.social_box {
		width: auto !important;
		}

	/* content panels */

	.panel_intro,
	.footer_text {
		background-position: 40px 0px;
		}

	.quote,
	.projects_panel_2,
	.projects_panel_4 {
		border-top: solid 25px #fff ;
		}	

	.portrait {
		border: solid 30px #fafbf9;
		}

	/* form */

	.caldera-grid .col-md-4,
	.caldera-grid .col-md-6,
	.caldera-grid .col-md-12,
	.caldera-grid .col-lg-4,
	.caldera-grid .col-lg-6,
	.caldera-grid .col-lg-12,
	.caldera-grid .col-sm-4,
	.caldera-grid .col-sm-6,
	.caldera-grid .col-sm-12,
	.caldera-grid .col-xs-4,
	.caldera-grid .col-xs-6,
	.caldera-grid .col-xs-12 {
		width: 100% !important;
		}

	/* buttons */

	.button_green {
		background-size: 150px;
		}

	.button_blue {
		background-size: 200px;
		}

	/* blog */

	.tg-bottom-holder {
		margin-bottom: 25px !important;
		padding: 15px 100px 15px 20px !important;
		}

	.blog_snippet_title {
		font-size: 19px !important;
		line-height: 21px !important;
		}

	/* downloads */

	.download_info {
		border-bottom: solid 25px #fff;
		border-left: solid 0px #fff;
		border-right: solid 0px #fff;
		}

	.download_info img {
		border: solid 20px #fcfdfd;
		}

}


@media only screen and (min-width: 768px) and (max-width: 991px){ 

	/* header */

	.semplice-navbar > .container,
	.footer_row,
	.footer_copyrights {
		padding-left: 2.7777777777777777rem !important;
		padding-right: 2.7777777777777777rem !important;
		}

	/* content panels */

	.panel_intro,
	.footer_text {
		background-position: 40px 0px;
		}

	.portrait {
		border: solid 50px #fafbf9;
		}

	/* buttons */

	.button_green {
		background-size: 175px;
		}

	.button_blue {
		background-size: 250px;
		}

	/* footer */

	.social_box {
		width: auto !important;
		height: 50px;
		text-align: left;
		margin-top: 0px;
		}

	.social_icon {
		line-height: 50px;
		float: left;
		margin-left: 0px !important;
		margin-right: 40px !important;
		}

	/* blog */

	.tg-bottom-holder {
		margin-bottom: 25px !important;
		padding: 15px 100px 15px 20px !important;
		}

	.blog_snippet_title {
		font-size: 19px !important;
		line-height: 21px !important;
		}

}


@media only screen and (min-width: 992px){ 

	/* header */

	.section_hero_mobile, /* SWITCHING THE VISIBILITY OF MOBILE HEADER */
	.slideshow_mobile {
		display: none !important;
		}

	/* content panels */

	.panel_intro {
		border-bottom: 0px solid #fff;
		background-position: 70px 0px;
		}

	.panel_right {
		border-left: 50px solid #fff;	
		}

	.footer_text {
		background-position: 70px 0px;
		}

	.about_person_tom {
		border-right: solid 20px #fff;
		}

	.about_person_melissa {
		border-left: solid 10px #fff;
		border-right: solid 10px #fff;
		}

	.about_person_emily {
		border-left: solid 20px #fff;
		}

	.portrait {
		border: solid 30px #fafbf9;
		}

	.survey_intro_image {
		border-top: solid 50px #fff;
		}

	.content_spacer {
		height: 50px !important;
		}

	.projects_panel_1,
	.projects_panel_3 {
		border-right: solid 25px #fff ;
		}

	.projects_panel_2,
	.projects_panel_4 {
		border-left: solid 25px #fff ;
		}

	/* downloads */

	.download_info .ce-image {
		width: 20% !important;
		}

	.download_title,
	.download_data,
	.download_extract {
		width: 78% !important;
		}

	.download_info {
		border-left: solid 10px #fff;
		border-right: solid 10px #fff;
		}

	.download_info img {
		border-top: solid 25px #fcfdfd;
		border-right: solid 0px #fcfdfd;
		border-bottom: solid 25px #fcfdfd;
		border-left: solid 15px #fcfdfd;
		}

	/* footer */

	.hardy_text {
		text-align: right;
		}

	/* form */

	.caldera-grid .form-control {
		height: 70px !important;
		}

	.caldera-grid textarea.form-control {
		height: 150px !important;
		}

	/* buttons */

	.button_green {
		background-size: 200px;
		}

	.button_blue {
		background-size: 200px;
		}

}


@media only screen and (min-width: 992px) and (max-width: 1169px){

	/* header */

	.semplice-navbar > .container {
		padding-left: 2.7777777777777777rem !important;
		padding-right: 2.7777777777777777rem !important;
		}

	.nav_zf9vl2zyp .navbar-inner nav ul li a {
    	padding: 0rem 1rem !important;
		}

	/* content panels */

	.panel_intro,
	.footer_text {
		background-position: 40px 0px;
		}

	/* footer */

	.footer_row,
	.footer_copyrights {
		padding: 0 2.7777777777777777rem !important;
		}

	.social_box {
		width: 100% !important;
		}

	.social_icon,
	.footer_link {
		margin: 0px 12px 0px 12px !important;
		float: right;
		}

	/* blog */

	.tg-bottom-holder {
		margin-bottom: 25px !important;
		padding: 15px 100px 15px 20px !important;
		}

	.blog_snippet_title {
		font-size: 19px !important;
		line-height: 21px !important;
		}

}


@media only screen and (min-width: 1170px){ 

	/* content panels */

	.panel_intro,
	.footer_text {
		background-position: 60px 0px;
		}

	.portrait {
		border: solid 50px #fafbf9;
		}

	.survey_intro_image {
		border-top: solid 70px #fff;
		}

	/* buttons */

	.button_blue {
		background-size: 250px;
		}

	/* downloads */

	.download_info img {
		border: solid 25px #fcfdfd;
		}

}


@media only screen and (min-width: 1170px) and (max-width: 1679px){ 

	/* global */

	.container {
		width: 94% !important;
		}

	/* footer */

	.social_icon,
	.footer_link {
		margin: 0px 15px 0px 15px !important;
		}

}


@media only screen and (min-width: 1680px){ 


}
